{% extends 'app_pizzaplanet/base.html' %}
{% load static %}
{% load crispy_forms_tags %}



<!--LOGIN USUARIOS Y ADMIN-->



{% block contenido %}

<!--no borrar, dejar este block nav vacio-->
{% block nav %}

{% endblock nav %}




<div class="container pt-5 pb-5">

    <a href="{% url 'index' %}" class="btn  btn-outline-danger" role="button"> << Volver a Pizza Planet</a>
    <form action="" method="POST">


        <div class="row">
            <div class="col-sm-4"></div>
            <div class="col-sm-4">
                <h3>Ingreso de Usuarios</h3>
                {% csrf_token %}
                {{form|crispy}}

              

                <div class="container text-center">
                    <input type="submit" class="btn btn-lg btn-danger "  value="Ingresar"> 
                    <hr>
                    <a href="{% url 'registro' %}">Crear una cuenta</a>
                </div>    
                
                
                
        
              
                

            </div>
            <div class="col-sm-4"></div>

        </div>
    </form>

</div>





{% endblock contenido %}